.u-section-1 .u-sheet-1 {
  min-height: 1312px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 19px auto 0 58px;
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: 19px auto 0 15px;
}

.u-section-1 .u-text-2 {
  margin: 98px 0 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  border-style: solid;
  margin: 25px auto 60px 25px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2742px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 23px;
    margin-right: -10px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 15px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -312px;
  }
}